export default function Footer() {
    return(
        <footer>
            <div className="footer-inner">
                <span>COPYRIGHT©2024 Hanwha Japan All Rights Reserved.</span>
            </div>
        </footer>
    )
}